.widget-title {
	color: #7F56C6;
}

.card-1-1 {
	border-bottom: 6px solid #9E7BDA;
}

.card-1-2 {
	border-bottom: 6px solid #7F56C6;
}

.card-1-3 {
	border-bottom: 6px solid #6539B1;
}

.card-1-4 {
	border-bottom: 6px solid #4B18A4;
}

.users.selected, .users.selected a {
	background-color:#280864 !important;
	color:#fff !important;
	transition: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.users a {
	transition: none;
}

.btn-secondary-teal .gb-button {
	background-color:transparent !important;
	border:2px solid #7F56C6;
	color:#7F56C6;
}

.btn-secondary-teal .gb-button:hover {
	background-color:#7F56C6 !important;
	border:2px solid #7F56C6;
	color:#fff !important;
}

.btn-secondary-white .gb-button {
	background-color:transparent !important;
	border:2px solid #ffffff;
	color:#ffffff;
	font-weight:500;
}

.btn-secondary-white .gb-button:hover {
	background-color:#ffffff !important;
	border:2px solid #ffffff;
	color:#7F56C6 !important;
}

.btn-primary .gb-button {
	background-color:#7F56C6;
	border:2px solid #7F56C6;
}

.page-template-blocks #menu-header-menu a:hover, .page-template-blocks #menu-polish-header-menu a:hover, .page-template-blocks #menu-italian-header-menu a:hover {
	color:#2Bd3C6;
}

/*.page-template-blocks #menu-header-actions a:hover {
	color:#2Bd3C6;
}*/

.scrollHeader #menu-header-actions a,.scrollHeader #menu-polish-header-actions a,.scrollHeader #menu-italian-header-actions a {
	background-color:#fff;
}

.scrollHeader #menu-header-actions a:hover, .scrollHeader #menu-polish-header-actions a:hover, .scrollHeader #menu-italian-header-actions a:hover {
	color:#fff;
}

.page-template-blocks_dark_hero #menu-header-actions a, .page-template-blocks_dark_hero #menu-polish-header-actions a, .page-template-blocks_dark_hero #menu-italian-header-actions a {
	color:#fff;
	background-color: #7F56C6;
	border-color: #fff;
}

.page-template-blocks_dark_hero #menu-header-actions a:hover,.page-template-blocks_dark_hero #menu-polish-header-actions a:hover,.page-template-blocks_dark_hero #menu-italian-header-actions a:hover {
	color:#7F56C6;
	background-color: #fff;
}

.page-template-inverse #menu-header-actions a:hover,.page-template-inverse #menu-polish-header-actions a:hover,.page-template-inverse #menu-italian-header-actions a:hover {
	color:#7F56C6;
	background-color: #fff;
}

.page-template-inverse #menu-header-menu a:hover, .page-template-inverse #menu-polish-header-menu a:hover, .page-template-inverse #menu-italian-header-menu a:hover {
	color:#42495b;
}

.divider {
	background-color: #7F56C6;
}

.articles .entry-footer a {
	color:#7F56C6;
}

.app-background {
	background-image:linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 60%),url(/wp-content/uploads/2020/01/HaloSD-Tickets-1.png);
	background-image:linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 60%),url(/wp-content/uploads/2020/01/HaloSD-Tickets-1.png);
	background-size:cover;
}

@media only screen and (min-width: 960px) {
	.nav-primary-actions .genesis-nav-menu a {
		border-radius: 5px;
	}
}

.case-study-box {
	background-color:#EDEDED;
	margin-top:20px;
}

.box-anchor {
	text-decoration:none;
	color:#000;
	transition:none;
}

.haloitsmvideo, .halopsavideo {
	display:none;
}

.haloservicedeskvideo {
	display:block !important;
}